Foam::Info
    << "Create fluid mesh for time = "
    << runTime.timeName() << Foam::nl << Foam::endl;

Foam::fvMesh mesh
(
    Foam::IOobject
    (
        //Foam::fvMesh::defaultRegion,
        "fluid",
        runTime.timeName(),
        runTime,
        Foam::IOobject::MUST_READ
    )
);

Foam::Info
    << "Create pyrolysis mesh for time = "
    << runTime.timeName() << Foam::nl << Foam::endl;

Foam::fvMesh pyrolysisMesh
(
    Foam::IOobject
    (
        "pyrolysisRegion",
        runTime.timeName(),
        runTime,
        Foam::IOobject::MUST_READ
    )
);

