
Info<< "Reading solid thermophysical properties\n" << endl;
autoPtr<solidThermo> pPyroThermo(solidThermo::New(pyrolysisMesh));
solidThermo& pyroThermo = pPyroThermo();

volScalarField pyroRho
(
    IOobject
    (
        "solidRho",
        runTime.timeName(),
        pyrolysisMesh
    ),
    pyroThermo.rho()
);
